.wrapper {
	width:100%;
}
#navigation {
	margin-bottom:10px;
}
#navigation a span, #navigation span span,
#block-block-2 .reverse i,
#block-block-2 img,
#benefits,
.directions
{
	display:none;
}
#navigation a, #navigation li > span, #navigation li.active-trail > a, #navigation li.active-trail > span, #navigation .content > ul > li.last a {
	font-size:14px;
	text-align:center;
	width:auto;
	padding:32px 20px 0;
	height:48px;
	border-right:1px solid #404041;
}
#navigation .content > ul > li.last a {
	border:none;
}
#sidebar {
	width:20%;
	padding:0;
}
#content {
	width:76%;
	padding:0 2%;
}
#block-views-exp-shop-page {
	padding:10px 2%;
}
#block-views-exp-shop-page h2 {
	font-size:18px;
}
#block-block-5 h2 {
	background:#404041;
	padding:0;
	font-size:14px;
	text-align:center;
}
#footer1 .block {
	width:21%;
	padding:0 2%;
}
#footer1 h2 {
	font-size:12px;
}
#footer1 .view-articles .views-row-2, #footer1 .view-articles .views-row-3 {
	display:none;
}
#footer1 .buttn {
	font-size:10px;
}
#footer3 .wrapper {
	width:96%;
	padding:0 2%;
}
.promo a {
	width:33%;
}
.promo .middle {
	margin:0;
	width:34%;
}
#block-views-testimonials-block {
	background-image:none;
	width:51%;
	padding:2%;
	min-height:190px;
}
#block-views-how-to-s-block-1 {
	width:39%;
	padding:2%;
	margin-left:2%;
}
#block-views-testimonials-block .more-link a {
	width:25%;
	padding:0 1%;
	left:72%;
}
#block-block-4 h2 {
	font-size:50px;
}
#block-block-4, #block-views-exp-shop-page-1, #block-views-exp-shop-page-1 .views-exposed-widget {
	width:100%;
}
#block-views-exp-shop-page-1 {
	background:none;
	padding-top:0;
	margin:0;
}

#searchgo {
	position:relative;
	width:280px;
	height:61px;
	display:block;
	padding:0;
	line-height:61px;
	color:#FFF;
	text-align:center;
	top:-34px;
	left:4px;
}
#footer2 .wrapper {
	border:none;
}
#header .wrapper {
	border:none;
}
#navigation ul ul a {
	text-align:left;
}
.front .view-shop .views-row {
	margin:0;
	position:relative;
}
.front .view-shop img, .homeprodleft {
	height:70px;
}
.homeprodleft, .homeprodright {
	width:350px;
}
.homeprodleft {
	bottom:0;
	height:30px;
}
.homeprodleft h2 {
	font-size:20px;
	margin:0;
}
.homeprodright, .homeprodleft {
	left:300px;
	position:absolute;
}
.front .view-shop .views-row h3 {
	margin:0 0 0 10px;
}
.front #block-system-main {
	clear:none;
}
.view-shop .views-row-2, .view-shop .views-row-5, .view-shop .views-row-8 {
	margin-left:2%;
	margin-right:2%;
}
.view-shop .views-row {
	width:32%;
}
#block-block-6 img {
	display:none;
}
.form-submit {
	-webkit-appearance: none;
}
#delivery-pane, #billing-pane {
	width:100%;
}
#delivery-pane .fieldset-description {
	margin-bottom:10px;
}
#delivery-pane .form-text, #billing-pane .form-text {
	width:auto;
}
.directions_mobile {
	display:block;
}
#node-3 .field-name-body {
	width:100%;
}
ul#guarantees {
	margin: 2em 0 0.8em 0;
	height: 55px;
}
ul#guarantees li {
	width: 30%;
}
#promoarea h3 {
	width: 50%;
	margin: 10px 0 0 0;
}
#promoarea a {
	display: none; 
}